Package Details: aurvote-git 1.9.r7.gfd413f1-1

Git Clone URL: https://aur.archlinux.org/aurvote-git.git (read-only, click to copy)
Package Base: aurvote-git
Description: Tool to vote for your favorite AUR packages (development version)
Upstream URL: https://github.com/archlinuxfr/aurvote
Licenses: GPL
Conflicts: aurvote
Provides: aurvote
Submitter: neersighted
Maintainer: IslandC0der
Last Packager: TheGoliath
Votes: 1137
Popularity: 3.57
First Submitted: 2013-02-27 22:18
Last Updated: 2020-06-03 20:03

Dependencies (2)

Required by (0)

Sources (1)

Pinned Comments

TheGoliath commented on 2020-05-18 15:44

CO-MAINTENANCE

I don't want this package to get into a situation where it no longer receives updates or patches. Therefore I would like to ask anyone who is willing to take part in the maintenance of the package, to contact me via email!

BINARY PACKAGES ARE PROVIDED IN AN UNOFFICIAL REPOSITORY

The maintainer of this package provides signed binary packages in an unofficially signed repository, which he created and manages himself. These packages are pre-built binary files straight from the PKGBUILD. You can also use them.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

grayich commented on 2013-09-07 12:19

aurvote stopped working. all so?

mininessie commented on 2013-04-28 13:43

should aurvote ask for to aurvote --configure everytime or just once i am confused

felixonmars commented on 2013-04-10 04:40

Please rename build() to package(), as using a PKGBUILD without a package() function is deprecated since pacman 4.1

zhengpd commented on 2013-03-18 08:48

Check aurvote package with namcap and it reports that "curl" dependency is included but not needed.Then I try removing "curl" but namcap says "bash" is needed, so at last I change the dependency in PKGBUILD from

depends=('curl')

to

depends=('bash')

and the installation goes fine.
I wonder whether the "curl" dependency is necessary or not.

neersighted commented on 2013-02-28 16:13

Created.

* This PKGBUILD now requires Pacman 4.1, due to be released March 10. If you don't know how/can't build it, contact me for a backported PKGBUILD.

msx commented on 2012-11-18 02:16

Hi folks!
@tuxce, I've found this minor bug:

[olivetti] j:0 ~ $ aurvote --configure
/usr/bin/aurvote: line 128: /home/olivetti/.config/aurvote: No such file or directory
Error: Unable to create /home/olivetti/.config/aurvote
[olivetti] j:0 ~ $ mkdir .config
[olivetti] j:0 ~ $ aurvote --configure
Creation of /home/olivetti/.config/aurvote
AUR User :

Regards

kicka commented on 2012-09-04 11:45

I have the same problem of josephgbr, aurvote doesn't work under gnome-shell anymore saying always "voted status not found". This is happening since nearly the end of august. In my machine i have cinnamon, kde and xfce too and there... everything works fine. All distro are updated. Strange behaviour...
Any solution yet?

Sara commented on 2011-11-27 13:21

Nevermind, I found the functionality I wanted with `cower -m $maintainer`, which shows the packages maintained by $maintainer, and the votes, as desired.

Sara commented on 2011-11-27 13:11

While I don't use yaourt, pacaur (which I use), does show votes, but it doesn't search by maintainer. I might make a feature request for this there instead, then. Thanks for the advice.

Anonymous comment on 2011-11-24 23:48

I don't care if this functionality would be implemented in aurvote, too, but yaourt -Ss <packagename> shows the votes.